Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision 117bccbb1ef872c8007551c2089422142609f784)
+++ BOOK/general.ent	(revision 8a1e392c9088a82909e70cdf401f4b3bb43fc820)
@@ -13,4 +13,5 @@
 <!ENTITY generic-version "git"> <!-- Use "git", "testing", or "x.y.z[-pre{x}]" -->
 
+<!ENTITY versionid "&year;&month;&day;"> <!-- /etc/os-release from systemd -->
 <!ENTITY version "GIT-&year;&month;&day;">
 
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 117bccbb1ef872c8007551c2089422142609f784)
+++ BOOK/packages.ent	(revision 8a1e392c9088a82909e70cdf401f4b3bb43fc820)
@@ -11,4 +11,16 @@
 <!ENTITY aboot-md5 "5f16edbf4e9d52cd191adc4d4b6a5327">
 <!ENTITY aboot-home "http://sourceforge.net/projects/aboot">
+
+<!ENTITY acl-version "2.2.52">
+<!ENTITY acl-size "384 KB">
+<!ENTITY acl-url "http://download.savannah.gnu.org/releases/acl/acl-&acl-version;.src.tar.gz">
+<!ENTITY acl-md5 "a61415312426e9c2212bd7dc7929abda">
+<!ENTITY acl-home "http://acl.bestbits.at/">
+
+<!ENTITY attr-version "2.4.47">
+<!ENTITY attr-size "340 KB">
+<!ENTITY attr-url "http://download.savannah.gnu.org/releases/attr/attr-&attr-version;.src.tar.gz">
+<!ENTITY attr-md5 "84f58dec00b60f2dc8fd1c9709291cc7">
+<!ENTITY attr-home "http://acl.bestbits.at/">
 
 <!ENTITY arcload-version "0.5">
@@ -93,4 +105,10 @@
 <!ENTITY coreutils-md5 "8fb0ae2267aa6e728958adc38f8163a2">
 <!ENTITY coreutils-home "&gnu-software;coreutils">
+
+<!ENTITY dbus-version "1.6.18">
+<!ENTITY dbus-size "1,876 KB">
+<!ENTITY dbus-url "http://dbus.freedesktop.org/releases/dbus/dbus-&dbus-version;.tar.gz">
+<!ENTITY dbus-md5 "b02e9c95027a416987b81f9893831061">
+<!ENTITY dbus-home "http://www.freedesktop.org/wiki/Software/dbus">
 
 <!ENTITY dejagnu-version "1.5.1">
@@ -139,4 +157,10 @@
 <!ENTITY elftoaout-home " ">
 
+<!ENTITY expat-version "2.1.0">
+<!ENTITY expat-size "556 KB">
+<!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.gz">
+<!ENTITY expat-md5 "dd7dab7a5fea97d2a6a43f511449b7cd">
+<!ENTITY expat-home " ">
+
 <!ENTITY expect-version "5.45">
 <!ENTITY expect-size "616 KB">
@@ -189,4 +213,10 @@
 <!ENTITY gmp-home "http://gmplib.org/">
 
+<!ENTITY gperf-version "3.0.4">
+<!ENTITY gperf-size "968 KB">
+<!ENTITY gperf-url "&gnu;gperf/gperf-&gperf-version;.tar.gz">
+<!ENTITY gperf-md5 "c1f1db32fb6598d6a93e6e88796a8632">
+<!ENTITY gperf-home "&gnu-software;gperf">
+
 <!ENTITY grep-version "2.16">
 <!ENTITY grep-size "1,210 KB">
@@ -227,4 +257,10 @@
 
 
+<!ENTITY intltool-version "0.50.2">
+<!ENTITY intltool-size "192 KB">
+<!ENTITY intltool-url "http://launchpad.net/intltool/trunk/&intltool-version;/+download/intltool-&intltool-version;.tar.gz">
+<!ENTITY intltool-md5 "23fbd879118253cb99aeac067da5f591">
+<!ENTITY intltool-home "http://freedesktop.org/wiki/Software/intltool">
+
 <!ENTITY iproute2-version "3.12.0">
 <!ENTITY iproute2-size "425 KB">
@@ -263,15 +299,9 @@
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less">
 
-<!ENTITY libee-version "0.4.1">
-<!ENTITY libee-size "352 KB">
-<!ENTITY libee-url "http://www.libee.org/download/files/download/libee-&libee-version;.tar.gz">
-<!ENTITY libee-md5 "7bbf4160876c12db6193c06e2badedb2">
-<!ENTITY libee-home "http://www.libee.org/">
-
-<!ENTITY libestr-version "0.1.5">
-<!ENTITY libestr-size "326 KB">
-<!ENTITY libestr-url "http://libestr.adiscon.com/files/download/libestr-&libestr-version;.tar.gz">
-<!ENTITY libestr-md5 "f180c0cdc82883d161eba3f2e8a34eb4">
-<!ENTITY libestr-home "http://libestr.adiscon.com/">
+<!ENTITY libcap-version "2.23">
+<!ENTITY libcap-size "64 KB">
+<!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.bz2">
+<!ENTITY libcap-md5 "09a185e4b0aa8a81a51c1e4d0eba7db0">
+<!ENTITY libcap-home "http://sites.google.com/site/fullycapable/">
 
 <!ENTITY libtool-version "2.4.2">
@@ -380,10 +410,4 @@
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
 
-<!ENTITY rsyslog-version "6.4.2">
-<!ENTITY rsyslog-size "2,519 KB">
-<!ENTITY rsyslog-url "http://www.rsyslog.com/files/download/rsyslog/rsyslog-&rsyslog-version;.tar.gz">
-<!ENTITY rsyslog-md5 "7de0124ec7d67ce2bfda0009ab1263ee">
-<!ENTITY rsyslog-home "http://www.rsyslog.com/">
-
 <!ENTITY sed-version "4.2.2">
 <!ENTITY sed-size "1,036 KB">
@@ -409,4 +433,10 @@
 <!ENTITY sysvinit-md5 "6eda8a97b86e0a6f59dabbf25202aa6f">
 <!ENTITY sysvinit-home "http://savannah.nongnu.org/projects/sysvinit">
+
+<!ENTITY systemd-version "208">
+<!ENTITY systemd-size "2,332 KB">
+<!ENTITY systemd-url "http://www.freedesktop.org/software/systemd/systemd-&systemd-version;.tar.xz">
+<!ENTITY systemd-md5 "df64550d92afbffb4f67a434193ee165">
+<!ENTITY systemd-home "http://freedesktop.org/wiki/Software/systemd">
 
 <!ENTITY tar-version "1.27.1">
@@ -463,4 +493,10 @@
 <!ENTITY vim-home "http://www.vim.org">
 
+<!ENTITY xml-parser-version "2.42_01">
+<!ENTITY xml-parser-size "240 KB">
+<!ENTITY xml-parser-url "http://search.cpan.org/CPAN/authors/id/T/TO/TODDR/XML-Parser-&xml-parser-version;.tar.gz">
+<!ENTITY xml-parser-md5 "a4650aebcc464bb91113c2c356da8210">
+<!ENTITY xml-parser-home "https://github.com/chorny/XML-Parser">
+
 <!ENTITY xz-version "5.0.5">
 <!ENTITY xz-size "908 KB">
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 117bccbb1ef872c8007551c2089422142609f784)
+++ BOOK/patches.ent	(revision 8a1e392c9088a82909e70cdf401f4b3bb43fc820)
@@ -44,4 +44,8 @@
 <!ENTITY iputils-fixes-patch-md5 "a2e77de7fd1fc4417bce0af3e6ffdfcb">
 <!ENTITY iputils-fixes-patch-size "153 KB">
+
+<!ENTITY libcap-uapi-patch "libcap-&libcap-version;-uapi-1.patch">
+<!ENTITY libcap-uapi-patch-md5 "0a84f95ca9906b892880f36c6894c673">
+<!ENTITY libcap-uapi-patch-size "24 KB">
 
 <!ENTITY man-i18n-patch "man-&man-version;-i18n-1.patch">
Index: BOOK/users_groups.ent
===================================================================
--- BOOK/users_groups.ent	(revision 117bccbb1ef872c8007551c2089422142609f784)
+++ BOOK/users_groups.ent	(revision 8a1e392c9088a82909e70cdf401f4b3bb43fc820)
@@ -8,4 +8,5 @@
 <!ENTITY uid-adm "3">
 <!ENTITY uid-lp "10">
+<!ENTITY uid-messagebus "27">
 <!ENTITY uid-mail "30">
 <!ENTITY uid-news "31">
@@ -35,4 +36,6 @@
 <!ENTITY gid-console "17">
 <!ENTITY gid-cdrw "18">
+<!ENTITY gid-messagebus "27">
+<!ENTITY gid-systemd-journal "28">
 <!ENTITY gid-mail "30">
 <!ENTITY gid-news "31">
